Subject: FVWM: The so polemic NewMenus patch :)

From: German Jose Gomez Garcia <[email-masked]>
Date: Wed, 20 May 1998 03:21:12 +0200 (METDST)

Well, here it is, my first version of this patch which will
change your menu looks (I hope to a better one).

	It's made against fvwm-smr-2.0.46.4 by Steve Robbins (I can't
remenber the URL, please post it Steve ).

	I'm wait for your opinions ...    (not your critics ;)

<>-------------------------------------+-----------------------------------<>
   One O.S. to rule them all,          |  German Gomez Garcia
      One O.S. to find them.           |  [email-masked]
   One O.S. to bring them all          |
      and in the darkness bind them.   |  "Wur Qanar Wur Stilor Wur Kas"
<>-------------------------------------+-----------------------------------<>